/*CSS Right column*/
/*+clearfix {*/
.navigator_right:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
.navigator_right
{
	display: inline-block;
}
.navigator_right
{
	/*\*/
	display: block;
	/**/
	-height: 1px;
}
/*+}*/
#main_right
{
	width: 17.5em;
	margin-bottom: 1em;
	float: right;
	overflow: hidden;
	padding: 0 5px 0 0;
	position: relative;
}
@media print
{
	#main_right
	{
		display: none;
	}
}
/*[clearfix]*/.navigator_right
{
	font-size: 0.9em;
	color: #9C8F7D;
	background-color: #D7D1CA;
	padding: 4px 6px 4px 5px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	min-width: 375px;
	line-height: 1;
}
#menu_top_right .service
{
	float: left;
	margin-top: 4px;
}
#menu_top_right .ie_block
{
	float: left;
	margin-top: 3px;
	display: inline-block;
}
.navigator_right A:link
{
	color: #595959;
	margin-left: 4px;
	margin-right: 3px;
	/* display: inline-block; */
}
.navigator_right A:hover
{
	color: #A00000;
}
.main_right_lowerlink_container
{
	text-align: center;
	width: 100%;
	float: left;
	margin: auto;
	padding-bottom: 1em;
}
.main_right_lowerlink
{
	background-color: #9C8F7D;
	display: inline-block;
	border: 1px solid #FFFFFF;
	border-bottom: 1px solid #901A21;
	margin-left: 4px;
	height: 12px;
	=float: left;
	text-decoration: underline;
	/*[disabled]margin-top:2px;*/
}
.main_right_lowerlink A:link
{
	color: #585858;
	margin-left: 0;
	margin-right: 0;
}
.main_right_lowerlink A SPAN
{
	display: none;
	font-size: 0.8em;
}
.main_right_lowerlink A:hover SPAN
{
	display: block;
	background-color: #F0F0F0;
	width: 150px;
	text-align: center;
	z-index: 80;
	color: #000000;
	position: absolute;
	top: -2.9em;
}
.main_right_lowerlink:hover
{
	background-color: #030303;
}
.postit
{
	/*min-height:4.6em;*/
	padding: 7px 6px 0;
	margin: 5px 0px 10px 2px;
	position: relative;
	line-height: 1.1;
	font-family: Arial, sans-serif;
	color: #6B4700;
	background: #FFF3B5 url(../images/graphics/icons/pin_16x16.png) no-repeat right top;
	font-style: normal;
	/*CSS3*/
	/*+box-shadow:-2px 4px #BABABA;*/
	-moz-box-shadow: -2px 4px #BABABA;
	-webkit-box-shadow: -2px 4px #BABABA;
	-o-box-shadow: -2px 4px #BABABA;
	box-shadow: -2px 4px #BABABA;
	/*+border-radius:0 0 4px;*/
	-moz-border-radius: 0 0 4px;
	-webkit-border-radius: 0 0 4px;
	-khtml-border-radius: 0 0 4px;
	border-radius: 0 0 4px;
	border-radius: 0 0 4px 0;
	/*[disabled]-webkit-transform:rotate(-2deg);*/
	/*[disabled]-moz-transform:rotate(-2deg);*/
	/*[disabled]-o-transform:rotate(-2deg);*/
	/*[disabled]-ms-transform:rotate(-2deg);*/
}
.postit .corner_container_top, .postit .corner_container_bottom
{
	display: none;
}
.postit .ultimissime
{
	font-family: "Open Sans";
	color: #8C1821;
	font-size: 11.4pt;
	border-bottom: 1px solid #C04645;
	line-height: 0.7;
	padding-top: 5px;
	padding-left: 2px;
}
.postit .doccor, .postit .evidenza, .postit .eventi
{
	font-family: "Open Sans";
	line-height: 0.7;
	border-bottom: 1px solid #6B4700;
	width: 100%;
	float: left;
	font-size: 1.2em;
	font-weight: normal;
	padding-left: 2px;
}
#main_right_menu .postit LI A
{
	padding-bottom: 0;
	display: inline-block;
	width: auto;
	line-height: 1.3em;
	margin-bottom: 2px;
	color: #000000;
}
#main_right_menu .postit LI
{
	display: block;
}
#main_right_menu
{
	color: #585858;
	font-size: 1em;
	text-align: left;
	width: 100%;
	float: left;
}
.main_right_submenu
{
	color: #585858;
	font-size: 0.92em;
	width: 100%;
	float: left;
}
.main_right_submenu UL
{
	margin: 0;
	padding: 0;
	border-style: none;
	list-style-type: none;
}
.main_right_submenu UL LI
{
	border-bottom: 1px solid #DFD7A6;
}
.main_right_submenu LI A
{
	color: #585858;
	text-decoration: none;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	padding-left: 0.3em;
	display: block;
	width: 100%;
}
.main_right_submenu LI A:hover
{
	color: #585858;
	background-color: #FFF9CA;
}
.right_col_banner
{
	text-align: center;
	background-color: #FFFFFF;
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
	border: 1px solid #ECEAE6;
	padding: 2px;
	margin-top: 20px;
	=float: left;
}
.right_col_banner:hover
{
	border-color: #D0CBC2;
}
.right_col_banner IMG
{
	vertical-align: middle;
}
#middlecolumn #banner_strip
{
	clear: both;
}
.right_col_small_butt
{
	float: left;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	width: 33%;
	text-align: center;
}
.right_col_small_butt IMG
{
	padding: 0px;
	margin: 0px;
}
#main_right DIV.stylebutton A:hover
{
	background-color: #D9D9D9;
}
#main_right DIV.stylebutton
{
	display: inline-block;
	margin-bottom: 10px;
}
#main_right DIV.stylebutton A
{
	display: block;
	padding: 10px 10px 10px 33px;
	font-weight: bold;
	color: #5B5B5B;
	background-color: #D7D1CA;
	border-bottom: 1px solid #B8B8B8;
	border-right: 1px solid #DBDBDB;
	/*CSS3*/
	/*+border-radius:2px;*/
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	border-radius: 2px 2px 2px 2px;
	/*+text-shadow:0px 1px #FFFFFF;*/
	-moz-text-shadow: 0px 1px #FFFFFF;
	-webkit-text-shadow: 0px 1px #FFFFFF;
	-o-text-shadow: 0px 1px #FFFFFF;
	text-shadow: 0px 1px #FFFFFF;
}
#main_right DIV.stylebutton.phone A
{
	background-image: url(../images/buttons/contact-bw.png);
	background-repeat: no-repeat;
	background-position: 8px center;
	margin-right: 8px;
}
#main_right DIV.stylebutton.mail A
{
	background-image: url(../images/buttons/mail-bw.png);
	background-repeat: no-repeat;
	background-position: 6px center;
}
#main_right > .right_col_small_butt_menu
{
	float: left;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	width: 33%;
	text-align: center;
	list-style-type: none;
	position: relative;
}
.right_col_butt
{
	height: 4.75em;
	margin: 0 0 6px 0px;
	padding: 6px 4px 2px 6px;
	border-bottom: 1px solid #C8C8C8;
}
.right_col_butt:hover
{
	cursor: pointer;
}
.right_col_butt IMG
{
	float: left;
	margin-right: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 1px solid #DEDEDE;
	/*border-bottom: 1px solid #9B9B9B;*/
}
.right_col_butt P
{
	margin: 3px 0px 0px;
	bottom: 1px;
	color: #2F2F2F;
	font-size: 0.9em;
	line-height: 1.1em;
	text-align: left;
}
.right_col_butt H3
{
	text-align: left;
	color: #323232;
	margin: 0px;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 1em;
	line-height: 1.1em;
	font-family: "Open Sans";
}
